$bg-online:rgb(202, 255, 202);
$bg-offline:rgb(255, 96, 96);
@mixin Pill{
    padding: 0.125rem 0.5rem;
    border-radius: 4px;
  }

.PillOnline{
    @include Pill;
    background-color: $bg-online;
}

.PillOffline{
    @include Pill;
    background-color: $bg-offline;
}